version: '3.8'

services:
  wattif:
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "5000:80"
    restart: unless-stopped
    volumes:
      - ./nginx.conf:/etc/nginx/conf.d/default.conf
